:root {
	--color-white: #fff;
	--color-black: #000;
	--color-chinh: #c8a35a;
	--tw-text-opacity: 1;
}

/* Áp dụng cho toàn bộ trang */
body {
	scrollbar-width: thin;
	scrollbar-color: var(--color-chinh) white; 
}

/* Áp dụng cho Chrome, Edge và Safari */
::-webkit-scrollbar {
	width: 8px;
}

::-webkit-scrollbar-track {
	background: var(--color-white);
}

::-webkit-scrollbar-thumb {
	background-color: var(--color-chinh);
	border-radius: 8px;
	border: none;
}

h1, h2 {
	color: var(--color-chinh) !important;
}

.nav-center {
	margin-right: 30px !important;
}
.header:not(.transparent) .header-bottom-nav.nav > li > a {
	font-size: 13px;
}

@media screen and (min-width: 850px) {
	.banner_row .large-3 {
		flex-basis: 18%;
		max-width: 18%;
	}

	.banner_row .large-9 {
		flex-basis: 82%;
		max-width: 82%;
	}
}

.nav-dropdown>li>a {
	color: var(--color-black) !important;
}

.nav-dropdown-has-border .nav-dropdown {
	border: 2px solid var(--color-chinh) !important;
	border-radius: 8px;
}

.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
	opacity: 1;
}

.absolute-footer.dark, .off-canvas:not(.off-canvas-center) .nav-vertical li>a {
	color: var(--color-white) !important;
}

.breadcrumbs a {
	color: var(--color-black) !important;
}

.breadcrumbs {
	color: var(--color-chinh) !important;
}

.off-canvas-left .mfp-content {
	background: var(--color-chinh) !important;
}

/* Vùng đối tác */
.doi_tac {
    overflow: hidden;
    position: relative;
    width: 100%;
}

/* Vùng chứa ảnh chạy ngang */
.doi_tac .hinh_anh {
    white-space: nowrap;
    display: flex;
    align-items: center;
}

/* Dãy logo */
.doi_tac .logo-track {
    display: flex;
    animation: slideLeft 25s linear infinite;
    white-space: nowrap;
}

/* Logo item */
.doi_tac .logo_img {
    display: inline-block;
    padding: 15px;
    margin: 0 40px;
}

/* Animation chạy từ phải qua trái */
@keyframes slideLeft {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}

.menu_footer .ux-menu-link__link {
	color: var(--color-white) !important;
	font-size: 16px;
}

.pt-half {
	display: none;
}

.product-section {
	border-top: none !important;
}

.post {
    padding: 20px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

/* Bài viết liên quan */
.related-posts h2 {
	text-align: left;
    font-size: 22px;
    margin-bottom: 20px;
}

.related-posts-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.related-post-item img {
    width: 100%;
    height: 150px;
    border-radius: 8px;
}

.related-post-item h3 {
    font-size: 16px;
	color: var(--color-black);
    margin-top: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 40px;
}

.related-post-item h3:hover {
	color: var(--color-chinh);
}

@media (max-width: 768px) {
	.an {
		margin-top: -50px;
	}
}